{% with id=widget.attrs.id %}
    <div{% if id %} id="{{ id }}"{% endif %}{% if widget.attrs.class %} class="{{ widget.attrs.class }}"{% endif %}>
        {% for group, options, index in widget.optgroups %}
            {% if group %}
                <div>
                    <label>
                        <h2 class="title is-2">{{ group }}</h2>
                    </label>
            {% endif %}
            <div class="columns my-3">
                {% for option in options %}
                        {% include option.template_name with widget=option %}
                {% endfor %}
            </div>
        {% if group %}
            </div>
        {% endif %}
        {% endfor %}
    </div>
{% endwith %}
